Question

3
Replies
462
Views
AdebolaA Member since 2017 2 posts
Ernst & Young LLP
Posted: 2 years ago
Last activity: 1 year 9 months ago
Closed

Do I require Open span plugin for visual studio 2015?

I have visual sudio 2015 and want to know if I need Open span plugin for visual studio 2015 or I can still use version 2010.

***Updated by moderator: Lochan to branch reply and create new post***

Robotic Process Automation
Moderation Team has archived post
Share this page LinkedIn